.smk_accordion {
position: relative;
margin: 0;
padding: 0;
list-style: none;
margin-top: 10px;
}
.smk_accordion .accordion_in {
border: 1px solid #ccc;
position: relative;
z-index: 10;
margin-top: -1px;
overflow: hidden;
}
.smk_accordion .accordion_in .acc_head {
position: relative;
background: #FDFDFD;
padding: 10px;
font-size: 14px;
display: block;
cursor: pointer;
font-family: 'Open Sans', sans-serif;
font-size:15px;
font-weight:400;
line-height:40px;
color:#69A956
}
.smk_accordion .accordion_in .acc_head .acc_icon_expand {
display: block;
width: 18px;
height: 18px;
position: absolute;
left: 10px;
top: 50%;
margin-top: -9px;
background: url(../img/plusminus.png) center 0;
}
.smk_accordion .accordion_in .acc_content {
background: #F9F9F9;
color: #7B7E85;
padding: 3px 10px;
font-family: 'Open Sans', sans-serif;
font-size:14px;
line-height:20px;
font-weight:300;
}
.smk_accordion .accordion_in .acc_content a{
font-size:16px;
font-weight:400;
color:#015931;
}
.smk_accordion .accordion_in .acc_content p{
padding-bottom:10px;
}
.smk_accordion .accordion_in .acc_content h1:first-of-type,
.smk_accordion .accordion_in .acc_content h2:first-of-type,
.smk_accordion .accordion_in .acc_content h3:first-of-type,
.smk_accordion .accordion_in .acc_content h4:first-of-type,
.smk_accordion .accordion_in .acc_content h5:first-of-type,
.smk_accordion .accordion_in .acc_content h6:first-of-type {
margin-top: 5px;
}
.smk_accordion .accordion_in:first-of-type,
.smk_accordion .accordion_in:first-of-type .acc_head {
border-radius: 3px 3px 0 0;
}
.smk_accordion .accordion_in:last-of-type,
.smk_accordion .accordion_in:last-of-type .acc_content {
border-radius: 0 0 3px 3px;
}
.smk_accordion .accordion_in.acc_active > .acc_content {
display: block;
}
.smk_accordion .accordion_in.acc_active > .acc_head {
background: #F9F9F9;
}
.smk_accordion .accordion_in.acc_active > .acc_head .acc_icon_expand {
background: url(../img/plusminus.png) center -18px;
}
.smk_accordion.acc_with_icon .accordion_in .acc_head,
.smk_accordion.acc_with_icon .accordion_in .acc_content {
padding-left: 40px;
}
